	.cookiefloating_bnr,
	.cookiefloating_bnr * {
		box-sizing: border-box;
	}
	.cookiefloating_bnr {
		flex-direction: column;
		width: 100%;
		min-width: auto;
		min-height: 90px;
		padding: 30px 15px;
	}

	.cookiewrap {
		width: 100%;
		flex-direction: column;
	  padding: 0;
	}

	.cookietxt {
		width: 100%;
		margin-bottom: 15px;
	}
	.cookiebtn {
		margin-right: 0;
	}
